您尚未登录。

#1 2019-11-13 11:31:37

wisdom-liao
会员
注册时间: 2019-10-27
帖子: 6

[manjaro]安装打印机问题[ESPON-L4158]

使用爱普生打印机(L4158)从官网其他linux版本驱动中招到PPD驱动文件,安装后提示文件“/usr/lib/cups/filter/epson-escpr-wrapper”不可用:No such file or directory

离线

#2 2019-11-13 11:52:44

依云
性别女,谢绝一切男性化称呼
所在地: a.k.a. 百合仙子
注册时间: 2011-08-21
帖子: 5,389
个人网站

Re: [manjaro]安装打印机问题[ESPON-L4158]

仅有 ppd 文件有时候并不够,还需要它引用的命令。

离线

#3 2019-11-13 16:33:44

wisdom-liao
会员
注册时间: 2019-10-27
帖子: 6

Re: [manjaro]安装打印机问题[ESPON-L4158]

依云 说:

仅有 ppd 文件有时候并不够,还需要它引用的命令。

查了下需要先安装LSB 3.2版本以上的才能支持,在arch上安装了ld-lsb但还是有问题,大佬能指点一下不:D

离线

页脚